Loading ...
Sorry, an error occurred while loading the content.

4862Re: [magnifiers]

Expand Messages
  • Frank Siedlaczek
    Jul 4, 2009
    • 0 Attachment
      Piet A. Zuidam schrieb:
      > I had the same kind of problems when I installed Explorer 7. It appeared
      > that Zoomtext 8.1 did not suppport explorer 7. I think you better upgrade
      > your zoomtext to the latest version. But first check if that version already
      > support explorer 8.
      >

      Hello!

      Or simply downgrade to Internet Explorer 7 again... IE 8 is not really
      worth the money upgrading to Zoomtext 9.x.

      Regards
      Frank
    • Show all 7 messages in this topic